package com.ims.eval.service;

import com.ims.eval.entity.EvaluationPortal;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.Map;

/**
 * <p>
 * 考评首页 服务类
 * </p>
 *
 * @author wang
 * @since 2023-05-10
 */
public interface IEvaluationPortalService extends IService<EvaluationPortal> {

	/**
	 * 查询考评首页门户数据
	 * @param binSection
	 * @param year
	 * @param season
	 */
	Map<String, Object> getPortalData(String binSection, String year, String season);

}
